#!/bin/sh

echo "Démarrage du Backend FastAPI sur le port 8000..."
uvicorn app.main:app --host 0.0.0.0 --port 8000 --reload --reload-dir app &

echo "Démarrage de Chainlit sur le port 8001..."
chainlit run chainlit_app.py --host 0.0.0.0 --port 8001